<div id="footer">
	<div class="container">
		<div class="row">
			<div class="col-xs-12">
				<div class="links col-xs-12 col-sm-9">
					<div class="menu-footer-container">
						<ul id="menu-footer" class="menu">
							<li id="menu-item-1048"
								class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-has-children menu-item-1048">
								<a href="https://www.gnome.org/" aria-current="page">The GNOME Project</a>
								<ul class="sub-menu">
									<li id="menu-item-2246"
										class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2246">
										<a href="https://foundation.gnome.org/">The GNOME Foundation</a></li>
									<li id="menu-item-1054"
										class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1054">
										<a href="https://foundation.gnome.org/contact-us/">Contact Us</a></li>
									<li id="menu-item-1050"
										class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1050">
										<a href="https://welcome.gnome.org/">Get Involved</a></li>
									<li id="menu-item-1053"
										class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1053">
										<a href="https://www.gnome.org/donate/">Support GNOME</a></li>
									<li id="menu-item-11014"
										class="menu-item menu-item-type-custom menu-item-object-custom menu-item-11014">
										<a href="https://conduct.gnome.org/">Code of Conduct</a>
									</li>
									<li id="menu-item-8448"
										class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-8448">
										<a href="https://www.gnome.org/privacy-policy/">Privacy</a></li>
								</ul>
							</li>
							<li id="menu-item-1047"
								class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1047">
								<a href="">Resources</a>
								<ul class="sub-menu">
									<li id="menu-item-1056"
										class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1056">
										<a href="https://handbook.gnome.org/">Project Handbook</a></li>
									<li id="menu-item-1055"
										class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1055">
										<a href="https://developer.gnome.org">Developer Center</a></li>
									<li id="menu-item-1057"
										class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1057">
										<a href="https://discourse.gnome.org/">Forum</a></li>
									<li id="menu-item-1060"
										class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060">
										<a href="https://gitlab.gnome.org/">Bug Tracker</a></li>
									<li id="menu-item-1061"
										class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1061">
										<a href="https://gitlab.gnome.org/">Source Code</a></li>
								</ul>
							</li>
							<li id="menu-item-1046"
								class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1046">
								<a href="/news">News</a>
								<ul class="sub-menu">
									<li id="menu-item-1063"
										class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1063">
										<a href="https://foundation.gnome.org/news/">Foundation News</a></li>
									<li id="menu-item-1064"
										class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1064">
										<a href="https://thisweek.gnome.org/">This Week in GNOME</a></li>
									<li id="menu-item-1065"
										class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1065">
										<a href="https://planet.gnome.org">Planet GNOME</a></li>
								</ul>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="container">
		<!-- footnotes -->
		<div class="row">
			<div class="col-sm-12">
				<div id="footnotes" class="col-sm-9">
					<strong class="gnome_logo">© The GNOME Foundation</strong><br>
					<small>
						Free to share and remix: <a href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
						CC-BY</a>.
						Powered by <a href="https://getindico.io">Indico</a>.
					</small>
				</div>
			</div>
		</div>
	</div>
</div>